.glob_foot_container{
	width:100%;
	color:#ffffff;
	background-color:#0d1f26;
}

.glob_foot_box{
	width:100%;
	/* max-width:1200px; */
	/* margin-left:auto; */
	/* margin-right:auto; */
	padding:0.5em;
}

.glob_foot_links{
	font-size:12px;
	width:100%;
	padding-top:1.5em;
	padding-bottom:1.5em;
	padding-left:0.5em;
	padding-right:0.5em;
	line-height:2;
	position:relative;
}

.glob_foot_resources:hover{
	text-decoration:underline;
}

.glob_foot_bbb_logo{
	display:block;
	position:absolute;
	top:0.5em;
	right:0.5em;
	font-size:30px;
	height:3.5em;
}

.glob_foot_logo{
	font-size:30px;
	font-weight:800;
	text-align:left;
	line-height:0.65;
	display:block;
	position:absolute;
	bottom:1em;
	right:0.5em;
}

.glob_foot_disclaimer{
	font-size:12px;
	width:100%;
	padding:1em;
	line-height:1.6;
	color:#347b98;
	text-align:center;
}

.glob_foot_copyright{
	font-size:12px;
	width:100%;
	border-top: 1px solid #2e6c85;
	padding-top:1.5em;
	padding-bottom:1.5em;
	padding-left:0.5em;
	padding-right:0.5em;
	line-height:1.6;
	color:#347b98;
}

@media only screen and (max-width:450px) {
	.glob_foot_logo{font-size:26px;}
	.glob_foot_bbb_logo{font-size:26px;}
}

@media only screen and (max-width:400px) {
	.glob_foot_logo{font-size:22px;}
	.glob_foot_bbb_logo{font-size:22px;}
}

@media only screen and (max-width:350px) {
	.glob_foot_logo{font-size:18px;}
	.glob_foot_bbb_logo{font-size:18px;}
}